Bug 8153 - [UPDATE REQUEST] flash 26.0.0.137
: [UPDATE REQUEST] flash 26.0.0.137
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 18:09 MSD by Алзим
Modified: 2017-07-20 20:08 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Vladimir Potapov 2017-07-19 06:18:21 MSD
Move 2016.1 packages to separate query
http://bugs.rosalinux.ru/show_bug.cgi?id=8154
Comment 3 Vladimir Potapov 2017-07-19 06:55:02 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-07-20 19:48:26 MSD
chromium-browser-pepper-flash-26.0.0.137-1
https://abf.io/build_lists/2882987
https://abf.io/build_lists/2882996


flash-player-plugin-26.0.0.137-1
https://abf.io/build_lists/2882991
https://abf.io/build_lists/2882997

************************* Advisory ***********************
Update flash to last stable version
**********************************************************
QA Verified